Loading...
Searching...
No Matches
jni::Boxer< jint > Struct Reference

`#include <boxing.hpp>`

Inheritance diagram for jni::Boxer< jint >:

## Additional Inherited Members

Public Member Functions inherited from jni::PrimitiveTypeBoxer< IntegerTag, jint >
Local< Object< IntegerTag > > | Box (JNIEnv &env, jint unboxed) const

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/boxing.hpp